/**
 * Created by PhpStorm.
 * User: Matt
 * Date: 4/29/2015
 * Time: 10:57 AM
 */
#title-wrap {
  background: #ffeedd;
  text-align: center;
}

.mm-list #fitment-widget-base-wrapper {
  background: none;
}

.mm-list #fitment-widget-base-wrapper label {
  background: none;
  width:25%;
  padding-left:0;
  float:left;
}

.mm-list #fitment-widget-base-wrapper select {
  width:60%;
}

li.mmenu-mm-list-path-nolink {
  display:none;
}

.mm-list #fitment-widget-base-wrapper form > div {
  text-align: center;
}

.mm-list input[type="submit"] {
  background-color: #575757;
  border: none;
  text-shadow: none;
  box-shadow: none;
  color: white;
  background-image: -ms-linear-gradient(top, #aaa 0%, #575757 100%);
  background-image: -moz-linear-gradient(top, #aaa 0%, #575757 100%);
  background-image: -o-linear-gradient(top, #aaa 0%, #575757 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #aaa), color-stop(1, #575757));
  background-image: -webkit-linear-gradient(top, #aaa 0%, #575757 100%);
  background-image: linear-gradient(top, #aaa 0%, #575757 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aaa', endColorstr='#575757');
}

.mm-list input[type="submit"]:hover {
  color:#575757;
}